uuid: c08a9982-1179-44b1-a9b7-dc493d95c2aa
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_stats_cup_product_id
    - node.type.author_profile
id: node.author_profile.field_stats_cup_product_id
field_name: field_stats_cup_product_id
entity_type: node
bundle: author_profile
label: 'CUP product id'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
